Public Class Form1
    <Runtime.InteropServices.DllImport("kernel32.dll")> _
    Private Shared Function GetTickCount() As UInteger
    End Function
    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        Dim D As Date = "0:00:00" 'Часы,минуты,секунды.
        Label1.Text = "Компьютер работает :" & " " & D.AddMilliseconds(GetTickCount) ' Выводим преобразованное время из миллисекунд
    End Sub
End Class
